		$(document).ready(function() {
			$("#menu li a").wrapInner( '<span class="out"></span>' ).append( '<span class="bg"></span>' );
			$("#menu li a").each(function() {
				$( '<span class="over">' +  $(this).text() + '</span>' ).appendTo( this );
			});
			$("#menu li a").hover(function() {
				$(".out",this).stop().animate({'top':'38px'},250);
				$(".over",this).stop().animate({'top':'0px'},250);
				$(".bg",this).stop().animate({'top':'0px'},	120); 
			}, function() {
				$(".out",this).stop().animate({'top':'0px'},250); 
				$(".over",this).stop().animate({'top':'-38px'},250);
				$(".bg",this).stop().animate({'top':'-38px'},120); 
			});
		});